/* Title of alert window when we had a crash: */
"WANT_TO_SEND_CRASH_TITLE" = "Vuoi comunicare l'ultimo rapporto del crash?";

/* Message for alert window when we had a crash: */
"WANT_TO_SEND_CRASH" = "L'applicazione %@ recentemente ha fatto crash. Per aiutare a migliorarla, puoi inviare il crash log di sistema agli sviluppatori che lavorano su questo programma, così possono usare le informazioni e correggere il bug. Vuoi inviare il log?";

/* Name of OK button in alert window: */
"WANT_TO_SEND_CRASH_SEND" = "Invia…";

/* Name of Cancel button in alert window: */
"WANT_TO_SEND_CRASH_DONT_SEND" = "Non Inviare";